@font-face {
  font-family: 'bahnschrift';
  src: url('fonts/bahnschrift.eot');
  src: local('☺'), url('fonts/bahnschrift.woff') format('woff'), url('fonts/bahnschrift.ttf') format('truetype'), url('fonts/bahnschrift.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

body, a, .uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge,
.uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge,
h1, h2, h3, h4, h5, h6 {
  font-family:'bahnschrift',-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

a, a:visited {
  color: #0062E0;
}

.contact .uk-article-title {
  font-size: 3vw;
}

.contact h2 {
  color: #fff;
  font-size: 4vw;
}

.contact h2 a,
.contact h2 a:visited {
  color: #fff;
}


@media (min-width: 1200px) {
.uk-grid {
    margin-left: 0;
}

.contact h2,
.contact .uk-article-title {
  font-size: 2rem;
}
}

.uk-grid {
    margin-left: 0;
}

#main-bg {
  background-color: #da001c;
  background: no-repeat url('/img/main-bg.jpg');
  height: 526px;
  background-size: cover;
}

.uk-container {
  padding-left: 0;
  padding-right: 0;
}





#logo {
  text-align: right;
  height: 200px;
  width: 300px;
  margin-right: 40px;
}

.bordered-logo {
  border-right: 3px solid white;
}

.uk-text-red {
  color: #da001c;
}

#offers {
  border-top: 3px solid #da001c;
  padding-top: 50px;
  padding-bottom: 50px;
}

#offers {
  margin-top: 20px;
  margin-bottom: 20px;
}

.uk-article .uk-article-title,
.facebook-links .uk-article {
  margin-top: 60px;
  margin-bottom: 30px;
}

.link-list {
  height: 100px;
  min-width: 100px;
  width: 100%;
}

.list-otodom {
  background: url('/img/list-otodom.jpg') no-repeat center center;
}

.list-nieruchomosci {
  background: url('/img/list-nieruchomosci.jpg') no-repeat center center;
}

.list-olx {
  background: url('/img/list-olx.jpg') no-repeat center center;
}

